{
    "name": "My Server",
    "host": "92.53.123.166",
    "protocol": "ftp",
    "port": 21,
    "username": "cu76299_dev",
    "remotePath": "/public_html",
    "uploadOnSave": false,
    "password": "6kzDT3YP"
}
